Subject: Teid on kaasatud menetlusse arvamuse avaldamiseks
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Aug 2026 15:12:09 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusloa taotlus nr 2611271/08988 
aadressile Pärnu maakond, Häädemeeste vald, Laadi küla, Siimu tee L2 // Uulu 
küla, Heidi tee // Siimu kergliiklustee (Siimu tee 4 ja Heidi kinnistute 
teed) ja soovib teid kaasata menetlusse.

Kaasamise kutse põhjus: EhS § 42 lg 6.

Palun avage menetlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27962291> . E-ehituse 
keskkonda saab sisse logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust ootame kuni 14.08.2026 (k.a). Pärast selle tähtaja möödumist loeme, 
et teil ei ole menetluse osas vastuväiteid.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.